Packages - Bug #1095

gnee appear doesn't work properly
2016-09-03 12:58 AM - libreuser

Status: not-a-bug % Done: 0%
Priority: discussion

Assignee:

Category:

Description

gnee doesn't work properly.
Maybe it's me, but | can't record mouse and keyboard actions and then replay them, using gnee.
Any help would be great.

Thanks.

History

#1 - 2022-05-09 06:04 AM - Zuss
Package doesn't exist in the repos so I'm unable to test.
| assume they meant the GNU Xnee program.

#2 - 2022-05-14 12:45 PM - Zuss

- Status changed from open to not-a-bug

Open a package request in the forum if you wish to add the package to the repos and to iron out any issues beforehand
